
       {% for contacto in contactos %}
            <tr>
                <td>{{ contacto.id }}</td>
                <td>{{ contacto.nombre }}</td>
                <td>{{ contacto.apellido1 }}</td>
                <td>{{ contacto.apellido2 }}</td>
                <td>{{ contacto.dni }}</td>

                <td>{%for tel in contacto.telefonos%}
                    {{tel.telefono}}<br>
                {% endfor %}
            </td>
            <td>
                {% if contacto.emails is not empty %}  
                    {{ contacto.emails.email}}
                {% endif %}
            </td>
            <td>
                <a href="{{ path('contactos_show', {'id': contacto.id}) }}" class="btn btn-primary">show</a>
                <a href="{{ path('contactos_edit', {'id': contacto.id}) }}" class="btn btn-warning">edit</a>
            </td>

        </tr>
        {% else %}
            <tr>
                <td colspan="6">Sin resultados</td>
            </tr>
        {% endfor %}

